<%= form_for [@business, @product] do |form| %>


<div class="form-group row">
  <label for="staticEmail" class="col-sm-3 col-form-label">Category</label>
  <div class="col-sm-9">
    <%= form.select :category_id, options_for_select(@categories.pluck(:name, :id), form.object.category_id), {:prompt => 'Select Category'}, {:class => 'form-control select2 select-phases', :required => true}%>
  </div>
</div>


<div class="form-group row">
  <label for="staticEmail" class="col-sm-3 col-form-label">Name</label>
  <div class="col-sm-9">    
    <%= form.text_field :name, id: :product_name, :class=>"form-control", :required => true %>
  </div>
</div>

<div class="form-group row">
  <label for="staticEmail" class="col-sm-3 col-form-label">Food Type</label>
  <div class="col-sm-9">    
    <%= form.select :food_type, options_for_select(FOOD_TYPES, form.object.food_type), {:prompt => 'Select Food Type'}, {:class => 'form-control select2 select-phases', :required => true}%>
  </div>
</div>

<div class="form-group row">
  <label for="staticEmail" class="col-sm-3 col-form-label">Half Price</label>
  <div class="col-sm-9">    
    <%= form.text_field :half_price, id: :product_half_price, :class=>"form-control" %>
  </div>
</div>

<div class="form-group row">
  <label for="staticEmail" class="col-sm-3 col-form-label">Full Price</label>
  <div class="col-sm-9">    
    <%= form.text_field :full_price, id: :product_full_price, :class=>"form-control" %>
  </div>
</div>

<div class="form-group row">
  <label for="staticEmail" class="col-sm-3 col-form-label">AC Half Price</label>
  <div class="col-sm-9">    
    <%= form.text_field :ac_half_price, id: :product_ac_half_price, :class=>"form-control" %>
  </div>
</div>

<div class="form-group row">
  <label for="staticEmail" class="col-sm-3 col-form-label">AC Full Price</label>
  <div class="col-sm-9">    
    <%= form.text_field :ac_full_price, id: :product_ac_full_price, :class=>"form-control" %>
  </div>
</div>

<div class="form-group row">
  <label for="staticEmail" class="col-sm-3 col-form-label">Description</label>
  <div class="col-sm-9">    
    <%= form.text_area :description, id: :product_description, :class=>"form-control" %>
  </div>
</div>

<div class="form-group row">
  <label for="staticEmail" class="col-sm-3 col-form-label">Product Type</label>
  <div class="col-sm-9">    
    <%= form.select :product_type_id, options_for_select(ProductType.pluck(:name, :id), form.object.product_type_id), {:prompt => 'Select Type'}, {:class => 'form-control select2 select-phases'}%>
  </div>
</div>

<hr>
<div class="form-actions m-t-40">
  <button type="submit" class="btn btn-success"> <i class="fa fa-check"></i> Save</button>
  <a type="button" class="btn btn-dark" href="<%= business_categories_path(current_user.business)%>">Cancel</a>
</div>
<% end %>